Bug 767897 - Update qemu-kvm man page
Update qemu-kvm man page
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: pre-dev-freeze
: 7.0
Assigned To: Miroslav Rezanina
Virtualization Bugs
: ManPageChange
Depends On: 688586 719269 723754 725748
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-15 02:44 EST by Miroslav Rezanina
Modified: 2014-07-29 23:39 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-29 23:39:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miroslav Rezanina 2011-12-15 02:44:01 EST
Description of problem:

Man page for qemu-kvm is out of date - contains lot of incorrect information and some important information are missing. It is needed to synchronize content of the page with real state of qemu-kvm.
Comment 1 Markus Armbruster 2012-01-10 05:30:06 EST
Much of the text comes from qemu-options.hx via qemu-options.texi.

Let's do two things:

1. Compare existing documentation to upstream, backport improvements.

2. Check each supported option is properly documented, fix the ones that aren't.  Note: bug 719269 is a special case of this.
Comment 8 Miroslav Rezanina 2014-07-29 23:39:36 EDT
1.5.3 based man page is up to date with upstream state. We are not supporting command line usage so there's no need for RHEL specific update.

Note You need to log in before you can comment on or make changes to this bug.